On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • はじめまして。
    ここ数日インストールがうまくいかずに解決できなかったので投稿させてもらいました。

    http://www.rensaba.com/
    の共有サーバー(http://www.rensaba.com/service/sd/

    PHP (5.2.1)
    MySQL (5.0.51a-log)

    に最新版のModx(0.9.6.2)をインストールしようとしたのですが、
    FTPでファイルを転送した後に、/index.phpのinstallリンクをクリックして

    ・言語の選択(日本語にしました)
    ・MODxのインストールを開始します。
    ・MODxの著作権と使用許諾条件について
    ・インストールの選択(新規にしました)

    を経て[データベース設定]でデータベースの情報を入力して

    Click here to test your server connection and get the available collations

    をクリックしたのですが、DBとのアクセステストどころか何も起こりません。
    FTPでファイルをすべて入れ替えたりDBのアカウントを削除して作り直したり
    したのですがダメでした。

    フォーラムの中で同じような症状の方がいらっしゃったようなのですが、
    具体的な解決方法がよくわかりませんでした。
    http://modxcms.com/forums/index.php?action=printpage;topic=29145.0


    このような症状に遭遇した方、解決方法がわかる方、アドバイスいただけると嬉しいです。
    よろしくお願いします。


    意味がないかもしれませんがこれからmodx-0.9.6.3-rc2をインストールしてみようと思います。
    • Quote from: type-n at Dec 18, 2008, 07:31 AM

      意味がないかもしれませんがこれからmodx-0.9.6.3-rc2をインストールしてみようと思います。
      0962は日本語環境では問題があるバージョンなので、むしろ0.9.6.3-rc2のほうがいいと思います。
      • Quote from: type-n at Dec 18, 2008, 07:31 AM

        MySQL (5.0.51a-log)
        さらに、そのバージョンのMySQLはバグがあるので、使わない方が吉...かも。

        ちなみに、インストール時に使ってるブラウザは何ですか?
        • logバージョンは大丈夫だと思いますよ。事情はよく知らないけど、コミュニティログバージョンとも言われるみたい。
          5.0.51aにパッチを当てたもの、なのかな?
          • Quote from: yama at Dec 18, 2008, 10:37 AM

            logバージョンは大丈夫だと思いますよ。
            事情はよく知らないけど、コミュニティログバージョンとも言われるみたい。
            5.0.51aにパッチを当てたもの、なのかな?
            そーなんですか... 失礼しました。

            英語圏のフォーラムの方で、aでもbでもダメだっていう書き込みを見かけたものですから、
            5.0.51系は全部ダメだと思い込んでました。